/** Shopify CDN: Minification failed

Line 249:2 Expected "}" to go with "{"

**/
.accordion_group button.accordion__title span.minus-icon {
    position: absolute;
    left: 43px;
    display: none;
    top: 50%;
    line-height: 0;
    transform: translateY(-50%);
}
.accordion_group button.accordion__title.accordion-is-open span.plus-icon {
  position: absolute;
  left: 43px;
  display: none;
  top: 50%;
  line-height: 0;
  transform: translateY(-50%);
}  
button.zpa-button--back-to-top.show {
    background-color: #0b8ad1e6 !important;
}
button.accordion__title.accordion-is-open span.minus-icon {
    display: block;
}
button.accordion__title span.plus-icon {
    position: absolute;
    left: 43px;
}
.accordion_group .accordion__wrapper button.accordion__title {
    background: #1199b2;
    margin: 0 0 12px 0;
    border-radius: 37.5px 0 37.5px 0px;
    padding-left: 110px !important;
/*     text-transform: uppercase; */
  font-family: var(---font-stack-heading); 
/*     font-family: 'Oswald', sans-serif; */
/*     font-weight: 700; */
}
.accordion_group .accordion__wrapper {
    border-bottom: none;
    border-top: none;
} 
.accordion_group .accordion__wrapper button.accordion__title.accordion-is-open {
    color: #105C85;
    background: #fff;
} 
.accordion_group .text--white {
    padding-top: 65px;
    padding-bottom: 32px;
}  
.accordion__wrapper button.accordion__title.accordion-is-open span.minus-icon svg path {
    fill: #105C85;
}  
.accordion_group .accordion__wrapper .grid_item_main {
    display: flex;
    justify-content: center;
    width: 85%;
    margin: 8px auto 8px;
    flex-flow: wrap;
}
.accordion__wrapper .grid_item_main .grid_item {
    padding-left: 0;
    text-align: left;
    margin: 0;
    width: 100%;
    padding-right: 0;
    padding-bottom: 15px;
    display: flex;
}
.accordion__wrapper .grid_item_main .grid_item .right_side_content {
    padding-left: 30px;
}
.accordion__wrapper .grid_item_main .grid_item:last-child {
    padding-right: 0;
}  
.accordion__wrapper .grid_item_main .grid_item p {
    font-size: 14px;
}
.accordion__wrapper .grid_item_main .grid_item .sub_title {
    font-weight: 700;
    font-size: 14px;
    margin: 10px 0 10px;
} 
.accordion__body {
  padding-bottom: 0rem;
  padding-top: 20px;
}  
.accordion_group .accordion__wrapper .grid_item_main .grid_item.without-svg {
    width: 100%;
}  
.accordion_group .accordion__wrapper .grid_item_main .grid_item.without-svg {
    width: 100%;
    padding: 0 0 10px 0;
}
 
.accordion_group .wrapper {
    padding-left: 200px;
    padding-right: 200px;
}  
.accordion_group h1.h2 {
    margin: 0;
    padding: 0 0 40px 0;
}  
.accordion__wrapper .grid_item_main .grid_item .media--svg img {
    width: 70px;
    height: 70px;
    max-width: 70px;
}

@media only screen and (max-width: 1150px) {
.accordion_group .text--white {
    padding-top: 65px;
    padding-bottom: 47px;
}
.accordion_group .wrapper {
    padding-left: 140px;
    padding-right: 140px;
}

} 

  
@media only screen and (max-width: 1024px) { 

.accordion_group .wrapper {
    padding-left: 110px;
    padding-right: 110px;
} 
} 
@media only screen and (max-width: 820px) { 
  .accordion_group .wrapper {
    padding-left: 40px;
    padding-right: 40px;
}
}



@media only screen and (max-width: 768px){

.accordion_group .accordion__wrapper button.accordion__title {
    border-radius: 0px 0 37.5px 0px;
    padding-left: 50px !important;   
    display: flex;
    align-items: center;
    padding-right: 10px;
}  
.accordion_group button.accordion__title span.minus-icon {
    top: 50%;
    transform: translateY(-50%);
    left: 13px;
      line-height: 0;
}
button.accordion__title span.plus-icon {
    position: absolute;
    left: 13px;
    top: 50%;
    line-height: 0;
    transform: translateY(-50%);
} 
.accordion_group .accordion__wrapper .grid_item_main {
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 0px auto 0px;
    flex-flow: wrap;
}
.accordion__wrapper .grid_item_main .grid_item {
    padding-left: 0;
    text-align: left;
    margin: 0;
    width: 100%;
    padding-right: 0;
    display: flex;
    padding-bottom: 30px;
}  
.accordion__wrapper .grid_item_main .grid_item .media--svg {
    width: 50px;
    height: 50px;
}
.accordion__wrapper .grid_item_main .grid_item .media--svg svg {
    width: 48px;
    height: 48px;
}
.accordion__wrapper .grid_item_main .grid_item .right_side_content {
    padding-left: 20px;
}
.accordion__wrapper .grid_item_main .grid_item .right_side_content .sub_title {
    margin: 0;
}
.accordion__body {
    padding-bottom: 19px;
}  


.accordion_group .text--white {
    padding-top: 61px;
    padding-bottom: 49px;
}  
.accordion_group h1.h2 {
   padding: 0 0 37px 0;
  line-height: 0.89;
}
button.accordion__title span.plus-icon svg {
    width: 12px;
    height: 12px;
}  
.accordion_group button.accordion__title span.minus-icon svg {
    width: 12px;
    height: 12px;
}
.accordion_group .accordion__wrapper button.accordion__title {
    line-height: 1;
    padding: 17px 0px;
} 

.accordion_group .accordion__wrapper .grid_item_main {
  padding-left: 60px;
} 

.accordion_group .wrapper {
    padding-left: 50px;
    padding-right: 50px;
} 
.accordion__wrapper .grid_item_main .grid_item .media--svg img {
    width: 50px;
    height: 50px;
    max-width: 50px;
}  
}
  

@media only screen and (max-width: 540px){
.accordion_group .wrapper {
    padding-left: 0;
    padding-right: 22px;
}   
.accordion__wrapper .grid_item_main .grid_item {
    padding-left: 20px;
} 

.accordion_group .accordion__wrapper .grid_item_main {
    padding-left: 0;
}  

  